prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

privlibdir=${libdir}/evolution-data-server-1.2
privincludedir=${includedir}/evolution-data-server-1.2

Name: camel
Description: the Evolution MIME message handling library
Version: 1.2.3
Libs: -L${libdir} -lcamel-1.2 -ledataserver-1.2
Cflags: -I${privincludedir}
